PhotoshopNews.com
Jan 10, 2005

Updater for Version Cue Workspace security vulnerability

Updater for Version Cue Workspace security vulnerability

A security vulnerability has been detected in Version Cue®, a feature of the Adobe Creative Suite, that only affects computers running Mac OS X.

A risk exists on Macintosh computers running Mac OS X where a Version Cue Workspace is installed such that if the computer is configured in a certain manner, an unauthorized person can possibly gain root access to that machine. If this occurs, any data on that machine can possibly be viewed, manipulated, and/or deleted. Also, any kind of code, for example, “malware,” can possibly be installed.

Running this updater will amend internal Version Cue Workspace files, which will address the vulnerability issue.

Download Page

Comments are closed.